@import '../../assets/style/variables.scss';
@import '../../assets/style/btn.scss';


.breadcrumbs {
    display: flex;
    padding-top: 1rem;
    padding-left: 1rem;
    color: lighten($secondaryBg, 10);
    margin-bottom: 0.5rem;
    h6 {
        margin: 0 !important;
        line-height: 1;
    }

    .link {
        // padding-left: 0.6rem;
        text-decoration: none;
        color: lighten($secondaryBg, 10);

        @include hoverAndActiveLink;
        
    }
    .slash{
        padding-left: 0.6rem;
        padding-right: 0.6rem;
        

    }
}